Debian Bug report logs - #709262
ITP: bpm-tools -- command-line tool to calculate beats per minute of audio

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: tony mancill <tmancill@debian.org>

Date: Wed, 22 May 2013 04:24:01 UTC

Owned by: tony mancill <tmancill@debian.org>

Severity: wishlist

Fixed in version bpm-tools/0.3-1

Done: tony mancill <tmancill@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#709262; Package wnpp. (Wed, 22 May 2013 04:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to tony mancill <tmancill@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 22 May 2013 04:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: bpm-tools -- command-line tool to calculate beats per minute of audio
Date: Tue, 21 May 2013 21:20:13 -0700
Package: wnpp
Severity: wishlist
Owner: tony mancill <tmancill@debian.org>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

* Package name    : bpm-tools
  Version         : 0.3
  Upstream Author : Mark Hills <mark@xwax.org>
* URL             : http://www.pogo.org.uk/~mark/bpm-tools/
* License         : GPLv2
  Programming Lang: C
  Description     : command-line tool to calculate tempo of audio

The  bpm-tools  commands  are used to automatically calculate the tempo (in
beats-per-minute) of music, optionally displaying an  analysis  and adding  it
to  file 'tags'. The data from these tags can be especially useful for
navigating a music library in DJ software such as xwax(1).

The bpm command implements the algorithm on raw data, but the most commonly
used command is bpm-tag to tag the file with the tempo in bpm.  The bpm-graph
command will produce a plot of the results of the autocorrelation.





-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRnEd9AAoJECHSBYmXSz6WLA0P/R9NsuHW1rYcTZxS5/8ZtEcj
yv+4RIOM35WL0JWc8o9iJFybdm7EPIOdiUyaQxpz6/KH9O4X9gc9TlffEMe//3Mu
YOa0Lo17vNdHbgB2SW0NvtBGO/fAUlecW9tf2i3s6fK7pO7+B26Agf8nH7RIu73c
553f4CWWkLMSpnKnm/dJP7w/ZNXLdX7r+bxImLHlok1C1UjSdoakVUPtmPUXeRli
NZFetS53QvfDreD1JhtUg7mfuej6pMmDkfuBd8cXZyX5nh0chbCGjv+Hz03zY6AY
VbId5vxHlSjrAG9cydsASUmTFEbmg6iYR8M2evftIF56sVQRSQCjlfC/dxxRQg2x
k926YlV71Nb5+QQduY0BEYyoFTRFrPFh3Jl8P+ilqIVcTXEElqJallhqLUgQ9gpU
xIMnsOwMVMGE86qf0ZJGIKYXObvCcIsJLGJnNT1jRuLnhq5YVE1Au8Edib5RO5oR
zEkFG1RddyBIuMM186nQo35WORiPhNXuGJZLqtOvqt7f5uGZimCPVrmTzTzv3fxc
WsAZnrLsVCDaE7HwdpmFc55PLyqpI5n5Q9nFcKaR2f/jmD6U82AlyDkpCLkx8feh
OGe+KlMY5w8Rp2yWMJNp7LVlRHhLOJIU4bU46xTrBSYlxNN5OfZTQo/NzKG9cjPp
4o5ZvkaUY9F8t0a/usGt
=XpRE
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 03 Jun 2013 09:39:57 GMT) Full text and rfc822 format available.

Reply sent to tony mancill <tmancill@debian.org>:
You have taken responsibility. (Sun, 21 Jul 2013 06:03:09 GMT) Full text and rfc822 format available.

Notification sent to tony mancill <tmancill@debian.org>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 06:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 709262-close@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: 709262-close@bugs.debian.org
Subject: Bug#709262: fixed in bpm-tools 0.3-1
Date: Sun, 21 Jul 2013 06:00:06 +0000
Source: bpm-tools
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
bpm-tools, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709262@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
tony mancill <tmancill@debian.org> (supplier of updated bpm-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 02 Jun 2013 18:07:18 -0700
Source: bpm-tools
Binary: bpm-tools
Architecture: source amd64
Version: 0.3-1
Distribution: unstable
Urgency: low
Maintainer: tony mancill <tmancill@debian.org>
Changed-By: tony mancill <tmancill@debian.org>
Description: 
 bpm-tools  - command-line tool to calculate tempo of audio
Closes: 709262
Changes: 
 bpm-tools (0.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #709262)
Checksums-Sha1: 
 6d06acfe42bb2442d9455a8a155cbbd6f40a7405 1834 bpm-tools_0.3-1.dsc
 33da8c03757c91834bb0a695d7ee0f3e8faede65 11754 bpm-tools_0.3.orig.tar.gz
 f72d178ff92a1642734811dcdd56615450c7f6c9 2263 bpm-tools_0.3-1.debian.tar.gz
 42615258a9fb4ddec0f66c4ca9278d56c034b4fd 8804 bpm-tools_0.3-1_amd64.deb
Checksums-Sha256: 
 e6c4369210347beb253cc58e200bf7e09e1e51974ea5313082f13be8b16e68c7 1834 bpm-tools_0.3-1.dsc
 37efe81ef594e9df17763e0a6fc29617769df12dfab6358f5e910d88f4723b94 11754 bpm-tools_0.3.orig.tar.gz
 97e724d8d0bb5fb5d70fbc14fbe7c04f6792507c9801f008920d0464af870e25 2263 bpm-tools_0.3-1.debian.tar.gz
 04f963bfadaf24e37b1236c2807310471adf0b0dc583455e343cf26ef6d92ba4 8804 bpm-tools_0.3-1_amd64.deb
Files: 
 a094ddd2bfe95a9f43f533aa73a620ab 1834 sound extra bpm-tools_0.3-1.dsc
 d27f239b9637610154a6192390823eee 11754 sound extra bpm-tools_0.3.orig.tar.gz
 620753ce6bdd4cf5ccfafac97287b190 2263 sound extra bpm-tools_0.3-1.debian.tar.gz
 2411769a90dd58c0931cfa20e39a9151 8804 sound extra bpm-tools_0.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRrAxQAAoJECHSBYmXSz6WQb4P/0+mfRaUGmer6cx1q7Qweaii
fOWizYtcVPxzLxFFqMe/EfWHYHHymwyvLZj9m//hSCV7WC3mwlXwBMTh7ChVtR2/
WjGp4WxmGkCeEttfWuKNh4KuSuHoLIeHKvNvPzOXHoeuc6D/LrqEtZoRbmdEQD3Y
H+MA+xaU4ZjZjmmV0Zfla7bxaDTWoRLXra9Hgj59cMxHFDs3E3AxqZnRCnGFG4if
EuPPCOQjD84KvaTQoaixoFyOidNXMvK33LmSl2vyy6eWCehD4C0uxYuidHsKuu6W
uZr0640gzsrmpAAKr8l05rPusfJm24Rjq+SdSL6rsPdFdT40FelXhiMpSFVhdLIP
En6SOWsuZX9eZCAGudTn+3pPAwj7Wa/hYwh6Stx0oOe5Di9zxROTsMGCZryNp4Gu
pKKFSomUk1II06mAdYty3cGlpM6hHJ4jzMw/twFM6vWXnZu8M7KkjI/MFv7M/inI
QBNMMOXFG3K+1GY5MAc2ASvEQbuHEldfBg5RGlEsqK9XscaBgUP1gR2rbcCw8E3r
RkB4PifiAK2AgXG6ZLM6tF5Kef8I9b1JNUR5JDpwCaewnkjo39oW7sLazvnckbQI
ldQb9psbzbEnHjOQceSlYgZW7agZ/HaRJzMkz7f9A2GHxEGJWLIgAWr2Fd16bfH/
+V0ojkEcX2dm3rNt+7pN
=PW9U
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 18 Aug 2013 07:39:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:22:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.